services:
    _defaults:
        public: true

    OroAddressBundleRestApiController:
        namespace: Oro\Bundle\AddressBundle\Controller\Api\Rest\
        resource: '../../Controller/Api/Rest/*Controller.php'
        calls:
            - [setContainer, ['@service_container']]
